Feature #6707

Remove checks for Ruby 1.9 in trunk

Added by Oscar Del Ben over 3 years ago. Updated almost 3 years ago.

Assignee:Hiroshi Nakamura


We don't need those checks anymore.


0001-Remove-checks-for-RUBY_VERSION.patch Magnifier (2.85 KB) Oscar Del Ben, 07/09/2012 01:40 AM


#1 Updated by Hiroshi Nakamura about 3 years ago

  • Category set to ext
  • Status changed from Open to Assigned
  • Assignee set to Hiroshi Nakamura
  • Target version set to 2.0.0

Per open-uri.rb, akr allowed me to merge it. WEBrick is OK, too.

Fujioka-san, is it OK for cgi.rb?
Seki-san, is it OK for drb?
Ishitsuka-san, is it OK to merge it for irb?

#2 Updated by Koichi Sasada almost 3 years ago


#3 Updated by Yusuke Endoh almost 3 years ago

  • Target version changed from 2.0.0 to next minor

These checks are benign.

Yusuke Endoh mame@tsg.ne.jp

Also available in: Atom PDF